Contact Form Builder <= 1.0.68 - CSRF to LFI

Affects Plugin

fixed in version 1.0.69

References

CVE 2019-11557
PACKETSTORM 152579
URL https://plugins.trac.wordpress.org/changeset/2070430/contact-form-builder
URL https://plugins.trac.wordpress.org/changeset/2053978/contact-form-builder

Classification

Type CSRF
CWE CWE-352

Miscellaneous

Original Researcher Panagiotis Vagenas
Submitter Ryan Dewhurst
Submitter Website https://wpscan.io
Submitter Twitter ethicalhack3r
Views 6696
Verified No
WPVDB ID 9260

Timeline

Publicly Published 2019-04-23 (7 months ago)
Added 2019-04-24 (7 months ago)
Last Updated 2019-11-01 (12 days ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin